@charset "UTF-8";

/*** 共通 ***/

 p.component__txt--A01 { font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.75;
    margin-bottom: 28px;
}

.summary {margin: 50px 10px 20px;
		padding: 20px 10px;
		clear: both;
		font-size: 13px;
		border-top: 1px solid #00008F;
		border-bottom: 1px solid #00008F;
}


.summary_table { margin: 0;
				 text-align: left;
				 }

.summary_table td.left_box { vertical-align: top;
							 padding-bottom: 8px;
}

.summary_table td.right_box { vertical-align: top;
						white-space: nowrap;
						line-height: 1.75em;
						padding-left: 30px;
						padding-top: 8px;
}


.notes_2 {
	margin: 48px 25px 20px 20px;
	font-size: 14px;
    text-indent: -1.5em;
}

.clear { clear: both;}


span.red { color: #f00;}

span.blue_text {
    color: #00008f;
}

span.text_bold { font-weight: bold;
}

p.center_text {
    text-align: center;
    font-size: 16px;
    margin-top: 48px;
	margin-bottom: 32px;
}

.right_text {
    text-align: right;
}

.img_cp { text-align: center;
            margin: 20px auto;
            font-size: 16px;
            line-height: 2em;
}


/*** _共通 ***/



.text_0301 { margin-left: 50px;
				text-indent: -2em;
}

span.font_b_0301 { font-weight: bold;
}

.Table_0319 {
    width: 90%;
    margin: 20px auto 32px;
    border: solid 1px #ded6d6;
}
.Table_0319 th {
    background: #f0f0f0;
    font-size: 140%;
    padding: 12px 24px;
    border: solid 1px #ded6d6;
}
.Table_0319 th,
.Table_0319 td {
    border: solid 1px #ded6d6;
    vertical-align: middle;
    text-align: center;
}
.Table_0319 td {
    font-size: 140%;
    padding: 12px 25px;
}

dl.award_kakaku { margin: 32px 0 48px 8px;
				font-size: 16px;
				clear: both;
}

dl.award_kakaku dt { margin: 16px 0 4px 0;
				   font-weight: bold;
				   color: #103184;
}

dl.award_kakaku dd { line-height: 1.5em;
				   margin-left: 16px;
}

/*** kakaku.com ***/

.img_kakaku img {
	float: left;
	margin: 30px;	
}







.img_kakaku {
	position: relative;
    left: 35%;/*2つ並べる場合は25％に変更*/
}

.pl20.t_in {
	text-indent: -4rem;
    padding-left: 50px!important;
}

.tc {
	text-align: center!important;
}



.table_1102 { font-size: 16px;
            margin: 8px auto 20px;
            width: 95%;   
}

.table_1102 caption {
    font-size: 16px;
    text-align: left;
    padding-bottom: 8px;
}

.table_1102 th.title {
    padding: 8px;
    color: #FFF;
    background-color: #00008f;
    border: 1px solid #000;    
    border-collapse: collapse;
}

.table_1102 td {
    text-align: center;
    padding: 8px;
    border: 1px solid #000;
    border-collapse: collapse;
}

.table_1102 td.man {
    text-align: center;
    padding: 8px;
    border: 1px solid #000;
    border-collapse: collapse;
    background-color: #B8D6F5;
    width: 11%;
}

.table_1102 td.woman {
    text-align: center;
    padding: 8px;
    border: 1px solid #000;
    border-collapse: collapse;
    background-color: #F5B9E4;
    width: 11%;
}


.list {
	font-size: 16px;
	text-indent: -1em;
	margin-left: 20px!important;
}

.table_gray {
	background: #ebebeb;
}

.text_indent {
	margin-left: 15px!important;
    text-indent: -1em;
}

.list_text {
	font-size: 16px;
    font-size: 1.6rem;
	text-indent: -1.5em;
    margin-left: 35px!important;
}

.list_text_02 {
	font-size: 16px;
    font-size: 1.6rem;
	text-indent: -1.0em;
    margin-left: 35px!important;
}

.font_18 {
	font-size: 18px!important;
}

.font_25 {
	font-size: 25px!important;
}


.border0 {
    border: none!important;
}

@media screen and (max-width:767.98px) {
    .img_kakaku {
        position: relative;
        left: 0%;
    }
    .img_kakaku img {
        display: block;
        margin: 30px auto;
        float: none;
    }
    .table_1102 { font-size: 15px;
            margin: 8px auto 20px;
            width: 95%;   
    }

    .table_1102 caption {
        font-size: 14px;
        text-align: left;
        padding-bottom: 8px;
    }

    .table_1102 th {
        padding: 8px;
        color: #FFF;
        background-color: #00008f;
        border: 1px solid #000;    
        border-collapse: collapse;
    }

    .table_1102 td {
        text-align: center;
        padding: 7px;
        border: 1px solid #000;
        border-collapse: collapse;
    }

    .table_1102 td.man {
        text-align: center;
        padding: 8px;
        border: 1px solid #000;
        border-collapse: collapse;
        background-color: #B8D6F5;
        width: 32%;
    }

    .table_1102 td.woman {
        text-align: center;
        padding: 8px;
        border: 1px solid #000;
        border-collapse: collapse;
        background-color: #F5B9E4;
        width: 32%;
    }
}
